function MqttToMysqlStepFlow()
{
  var SaveXml = function(that){MqttToMysqlStepFlow.prototype._SaveXml_(that);};
  this.SaveMqttToMysql = function(that){MqttToMysqlStepFlow.prototype._SaveMqttToMysql_(that);};
}

function MqttToMsSqlStepFlow()
{
  var SaveXml = function(that){MqttToMsSqlStepFlow.prototype._SaveXml_(that);};
  this.SaveMqttToMsSql = function(that){MqttToMsSqlStepFlow.prototype._SaveMqttToMsSql_(that);};
}